@charset "UTF-8";
#tweetBar {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	
	line-height:15px;
	color:#222;
	
	margin:0;
	padding:0;
	

}

	#tweetBar a:link {
	color: #009ecf;
	text-decoration: none;
}
#tweetBar a:visited {
	text-decoration: none;
	color: #009ecf;
}
#tweetBar a:hover {
	text-decoration: none;
	color: #29b9e6;
}
#tweetBar a:active {
	text-decoration: none;
	color: #009ecf;
}

#tweetBar ul{
	font-style:italic;
	list-style-type: none;
	margin:0;
	padding:10px 0 0 0;
	
}
#tweetBar li{
	padding:10px 0;
	margin:0px;
	border-top:#444 1px dotted;
	
}